[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Paint"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Merlin Purple
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.3 ; compensates for ambient specular
BaseSpecularColor = 1, 0, 0.9
SpecularBase = 0.25, 200
SpecularSun = 0.1, 150
SunMultiplier = 0.5
ClearCoatThickness = 0.1
